[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Minimum requirements for install? (Sorry if this is a dup)



At 03:17 3/20/2004, you wrote:
On Sat, 2004-03-20 at 04:32, Homer wrote:
> On Fri, 2004-03-19 at 15:59, Steve Bergman wrote:
>       Windows5.x????
>
Windows 2000 is Windows 5.0
Windows XP is Windows 5.1

2000 and XP are just branding thingies. Like Linux 2.6 and Redhat 9??

Not the same thing. The Linux kernel is the central component of all Linux operating systems and distributions, and the latest stable version is currently 2.6. Red Hat Linux 9, Fedora Core 1, and others are different distributions which package the Linux kernel and *thousands* of other packages in order to create a fully-functional operating system. RHL-9 used the 2.4-series kernel, but you can put a 2.6 kernel into RHL-9 and it makes no real difference.



-- Rodolfo J. Paiz rpaiz simpaticus com http://www.simpaticus.com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]